<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose|Import Nexpose Data">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to search for tagged Nexpose assets." /><title>Searching for Tagged Nexpose Assets</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/searching-tagged-assets.html">Open topic with navigation</a>
        </p>
        <h2>Searching for Tagged Nexpose Assets</h2>
        <p>You can use any search field in the Metasploit Web UI to search for <a name="kanchor95"></a>tagged assets. To search for a tag, prefix the tag with the hash (#) symbol. <span class="VariablesProductName">Metasploit Pro</span> returns a list of all assets that use the tag. 
</p>
        <p>For example, if you search for<code class="usertype"> #nexpose</code>, <span class="VariablesProductName">Metasploit Pro</span> returns any host that references that tag.</p>
    </body>
</html>